﻿@model int

@if(Model == 0) // on track
{

    <span class="badge fw-semibold bg-primary-subtle text-primary fs-1">On Track</span>

}
else if(Model == 1) // at risk
{
    <span class="badge fw-semibold bg-danger-subtle text-danger fs-1">At Risk</span>

}
else if (Model == 2) // at risk
{
    <span class="badge fw-semibold bg-warning-subtle text-warning fs-1">On Hold</span>
}
else if (Model == 3) // at risk
{
    <span class="badge fw-semibold bg-success-subtle text-success fs-1">Completed</span>
}